/*------------------------------------------------------------------
Merchandising CSS
------------------------------------------------------------------*/

/*

	Merchandising specific styles

*/

.merchandising_zone {
	padding:0;
}

.merchDetails span {
	display:block;	
}

.merchandising_zone .entry {
	width:196px;
	float:left;
	padding:10px 0;
}

.horizontal {
    clear: both;
    float: none;
}

.horizontal .item {
    border-bottom: none;
    float: left;
    clear: none;
    width: 22%;
    margin-left: 1%;
    max-width: 250px;
}

.headWrap_BAY {
    display: none;
}

.horizontal .item {
    float: left;
    clear: none;
    border-bottom: none;
    padding: 8px;
    margin: 0;
    width: 25%;
    box-sizing: border-box;
    border-left: 1px solid #e2e2e2;
}

.horizontal .item:first-child {
    border-left: none;
}

#bn_browse_2 .buy_button,
#BN_BrowseGuide .buy_button {
	display:none;
}

/* Start END */
.headWrap_END h2 { margin:0; }

.merchandising_zone.vertical.provider_END {
    overflow: hidden;
    margin-bottom: 0px;
}
div[id='Middle Category'] {
	overflow: visible!important;
}

.merchandising_zone.vertical.provider_END .entry {
    /* max-height:90px; */ /* OT86538 - Text overlap fix */
    border-bottom:1px dotted #cccccc;
    padding:6px 0 12px;
}
.merchandising_zone.vertical.provider_END .entry .merchImage {
    width:auto!important;height:auto!important;
    margin:0;
    float:left;
}
.merchandising_zone.vertical.provider_END .entry .merchImage a { display:block; }
.merchandising_zone.vertical.provider_END .entry .merchImage img { max-height:60px; max-width:60px; }
.merchandising_zone.vertical.provider_END .entry .merchButton { display:none;float:left; }
.merchandising_zone.vertical.provider_END .entry .merchDetails,.entry .merchManu,.entry .merchPrice { margin-left:64px }
#paraSearch .merchandising_zone.vertical.provider_END .entry .merchDetails,.entry .merchManu,
#paraSearch .entry .merchPrice { margin-left:0; }
.merchandising_zone.vertical.provider_END .entry .merchDetails .shortName {
    font-weight:400;
    max-height:2.8em;
    *height:2.8em;
    white-space:normal;overflow:hidden;text-overflow:ellipsis;
    display:block;
}
.merchandising_zone.vertical.provider_END .entry .merchManu {
    height:1.4em;
    white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
}
.merchandising_zone.vertical.provider_END .entry .merchPrice { border-bottom:none; }
.merchandising_zone.vertical.provider_END .entry .merchPrice .priceFor { margin-bottom:0; }

/* END END */

/* START Systemic */

/* CAB */
.headWrap_CAB, .provider_CAB {
    display:none;
}

/* END Systemic */

/* START Obsolete Top injected rec */
#pdpDetails .merchZone .merchPrice { margin-left:0; }
#pdpDetails .merchZone {
    border: 1px solid #cccccc;
    border-top:none;
    margin-bottom:12px;
}


/* END Obsolete Top injected rec */

/* END Merchandising UI overrides */

/******** START Category Espots Banners *********/
.mk-category-sprite {
	width:142px;
	height:142px;
	float:left;
}

.mk-category-logo-style {
	width:120px; margin:0px 6px 6px 6px; text-align:center;}
.mk-category-logo-style {
	width: auto;}
	
	
.mk-category-image-aut-1-16 { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-node-sprite-aut-1-16.png") no-repeat; background-size:100%; }
 
.mk-category-image-cir-1-16 { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-node-sprite-cir-1-16.png") no-repeat; background-size:100%; }

.mk-category-image-con-1-16 { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-node-sprite-con-1-16.png") no-repeat; background-size:100%; }

.mk-category-image-sen-1-16 { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-node-sprite-sen-1-16.png") no-repeat; background-size:100%; }

.mk-category-image-tes-1-16 { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-node-sprite-tes-1-16.png") no-repeat; background-size:100%; }

.mk-category-position2 {
	background-position: 0px -144px;
}
.mk-category-position3 {
	background-position: 0px -290px;
}
.mk-category-position4 {
	background-position: 0px -430px;
}
.mk-category-position8 {
	background-position: 0px -1000px;
}
.mk-category-position15 {
	background-position: 0px -2015px;
}

.mk-mask {
	margin:-26px -1px 0 -1px;
	*margin:-9px -1px 0 -1px;
	width:auto;
	height:75px;
	background:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/cat-arrow-mask.png) no-repeat; 
background-position:center;
	}
/*
	.mk-content {
		height:393px;
		width:568px;
	}*/
/******** END Catecory Espots Banners *********/
	
/******** START Bestsellers Banners *********/

.mk-bestsellers-box {
	width:182px;
	/*width:100%;*/
	height:auto;
}
a.mk-bestsellers-box-row  {
	margin-top: 1px;
	padding:1px 0 2px 0;
	border-bottom:#e3e3e3 solid 1px;
	width:100%;
	display: inline-block;
	min-width:198px;
	vertical-align:middle;
	}
a:hover.mk-bestsellers-box-row  {
	margin-top:1px;
	background:#fbf9f9;
}
.mk-bestsellers-text-box {
	width:auto;
	max-with:150px;
	display:table-cell;
	height:28px;
	vertical-align:middle;
	overflow:hidden;
}
/* ie7 fix text alignment*/
/*.mk-bestsellers-text-box {
	width:auto;
}*/
#mk-bestsellers-box-header {
	width:100%;
	border-top:#007fac solid 1px;
	background:#f0f1f2;
	padding:8px;
	height:auto;
	float:left;
}
#mk-bestsellers-box-header h2  {
	font-size: 12px;
	font-weight: bold;
	padding:0;
	background:none;
	margin:0;
}
.mk-bestsellers-title{
	width:100%;
	float:left;
	}
.mk-bestsellers-view-all {
	padding-top:5px;
	float:right;
	width:auto;
}
.mk-bestsellers-box-image {
	float:left;
	width: 32px;
	height: 32px;
	margin: auto 5px auto 5px;
}
.mk-bestsellers-Semiconductors { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-semiconductor-tools-sprite.png);}
.mk-bestsellers-switches { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-switches-relays-sprite.png);}
.mk-bestsellers-sensors { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-sensors-transducers-sprite.png);}
.mk-bestsellers-power-line-protection{ background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-power-line-protection-sprite.png);}
.mk-bestsellers-opto{ background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-displays-sprite.png);}
.mk-bestsellers-passive{ background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-passives-sprite.png);}
.mk-bestsellers-fans{ background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-fans-heat-sinks-sprite.png);}
.mk-bestsellers-enclosures{ background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-enclosures-sprite.png);}
.mk-bestsellers-discretes{ background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-semiconductors-discretes-sprite.png);}
.mk-bestsellers-crystals{ background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-crystal-oscillators-sprite.png);}
.mk-bestsellers-transformers{ background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-transformers-sprite.png);}
.mk-bestsellers-batteries{ background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-batteries-sprite.png);}
.mk-bestsellers-circuit { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-circuit-breakers-sprite.png);}
.mk-bestsellers-cable-wire { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-cable-wire-sprite.png);}
.mk-bestsellers-automation { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-automated-process-sprite.png);}
.mk-bestsellers-connectors { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-connectors-sprite.png);}
.mk-bestsellers-tools-prod-supplies { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-tools-supplies-sprite.png);}
/*.mk-bestsellers-displays { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-displays-sprite.png);}*/
.mk-bestsellers-t-and-m { background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-test-measurement-sprite.png); }
 
.mk-bestsellers-position1 {background-position:0px 0px; }
.mk-bestsellers-position2 {background-position:0px -32px; }
.mk-bestsellers-position3 {background-position:0px -64px; }
.mk-bestsellers-position4 {background-position:0px -96px; }
.mk-bestsellers-position5 {background-position:0px -128px; }
.mk-bestsellers-position6 {background-position:0px -160px; }
.mk-bestsellers-position7 {background-position:0px -192px; }
.mk-bestsellers-position8 {background-position:0px -224px; }
.mk-bestsellers-position9 {background-position:0px -256px; }
.mk-bestsellers-position10 {background-position:0px -288px; }
.mk-bestsellers-box-text {
	width:80%;
	float:left;
	height:auto;
}

/******** END Bestsellers Banners *********/
/******** START Category Banners *********/

.mk-category-box {
	width:198px;
	/*width:100%;*/
	height:auto;
}
.mk-category-box-row {
	padding:0px 0 0px 25%;
	border-bottom:#e3e3e3 solid 1px;
	height:auto;
	width:73%;
	float:left;

}

.mk-category-box-row a {
	margin: auto 0;
	display: table-cell;
    height: 40px;
    text-align: left;
    vertical-align: middle;
	color: #528EC6;
	text-decoration: none;
	font-size:100%;
}

#mk-category-box-header{
	width:100%;
	border-top:#007fac solid 1px;
	background:#f0f1f2;
	padding:8px;
	height:auto;
	float:left;
}

#mk-category-box-header h2  {
	font-size: 12px;
	font-weight: bold;
	padding:0;
	background:none;
	margin:auto 0 auto 0;
	width:100%;
	float:left;
}

.mk-category-automation { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-automated-process-sprite.png") no-repeat; }
.mk-category-batteries { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-batteries-sprite.png") no-repeat; }
.mk-category-cable-wires { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-cable-wire-sprite.png") no-repeat; }
.mk-category-circuit { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-circuit-breakers-sprite.png") no-repeat; }
.mk-category-connectors { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-connectors-sprite.png") no-repeat; }
.mk-category-crystals { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-crystal-oscillators-sprite.png") no-repeat; }
.mk-category-discretes { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-semiconductors-discretes-sprite.png") no-repeat; }
.mk-category-enclosures { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-enclosures-sprite.png") no-repeat; }
.mk-category-fans { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-fans-heat-sinks-sprite.png") no-repeat; }
.mk-category-optos { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-displays-sprite.png") no-repeat; }
.mk-category-passives{ background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-passives-sprite.png") no-repeat; }
.mk-category-power-line-protection{ background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-power-line-protection-sprite.png") no-repeat; }
.mk-category-semi-tools{ background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-semiconductor-tools-sprite.png") no-repeat; }
.mk-category-sensors { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-sensors-transducers-sprite.png") no-repeat; }
.mk-category-switches { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-switches-relays-sprite.png") no-repeat; }
.mk-category-test-measurement { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-test-measurement-sprite.png") no-repeat; }
.mk-category-tools-prod-supplies { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-tools-supplies-sprite.png") no-repeat; }
.mk-category-transformers { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-transformers-sprite.png") no-repeat; }
.mk-category-semi-ics { background:url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/category-semiconductors-ics-sprite.png") no-repeat; }
.mk-category-banner-position01 {background-position:0px 0px;}
.mk-category-banner-position02 {background-position:0px -40px;}
.mk-category-banner-position03 {background-position:0px -80px;}
.mk-category-banner-position04 {background-position:0px -120px;}
.mk-category-banner-position05 {background-position:0px -160px;}
.mk-category-banner-position06 {background-position:0px -200px;}
.mk-category-banner-position07 {background-position:0px -240px;}
.mk-category-banner-position08 {background-position:0px -280px;}
.mk-category-banner-position09 {background-position:0px -320px;}
.mk-category-box-row a:hover {
	background:#dddddd;
	display:table-cell;
	width:100%;
}
/******** END Category Banners *********/
/*--------------------------------------------------------------
  Styles specific to <embed>s stored in <region>/common/banners
 ---------------------------------------------------------------*/

/* Products Range <Embed>s */
#mk-list-sprite-product-range-img li {
	background-image: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/products/product-range-thumbs.jpg);
}


/* Promo Banner spcific */
.mk-promo-special-offers {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-special-offers.jpg);}
.mk-promo-register-today {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-register-today.jpg);}
.mk-promo-calibration {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-calibration.jpg);}
.mk-promo-valuebrands {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-valuebrands.jpg);}
.mk-promo-wireless {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-wireless.jpg);}
.mk-promo-mobile {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-mobile.jpg);}
.mk-promo-newsletters {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-newsletters.jpg);}
.mk-promo-industrialautomation {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-industrialautomation.jpg);}
.mk-promo-new-product {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-new-products.jpg);}
.mk-promo-tech-support {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-tech-support.jpg);}
.mk-promo-applications {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-applications-us.jpg);}
.mk-promo-cem {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-CEM.jpg);}
.mk-promo-purchase-procurement-us {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-purchasing-procurement.jpg);}
.mk-promo-engineering-design {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-electronic-design-engineer.jpg);}
.mk-promo-promo-cadsoft-us {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-CADSOFT.jpg);}
.mk-promo-todays-bargains-tl {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-todays-bargains-tl.jpg);}
.mk-promo-online-catalogs-tl {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-online-catalogs-tl.jpg);}
.mk-promo-buying-tools-tl {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-buying-tools-tl.jpg);}
.mk-promo-devkit-hq-tl {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-devkit-hq-tl.jpg);}

.mk-promo-weekly-sale-198 {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/americas/common/merchandising/espots/weekly_sale/weekly-sale-198.jpg);}
.mk-promo-rf-cable-assemblies {background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/rf-cable-bg.png);}

/* Live chat special */
#mk-livechat-cta {background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/live-chat-cta.jpg) bottom left no-repeat; padding-bottom:60px;}
#mk-panel-meter-livechat-cta {background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/Panel-Meters-Live-Chat-cta.jpg) bottom left no-repeat; padding-bottom:110px;}

/* Call to Action - Buying Tools Catalogue */
#mk-equotes-cta{background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/buying-tools-eQuotes-small-cta.jpg) bottom left no-repeat; padding-bottom:170px;}
.mk-equotes-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/equotes-fixed-198-bg.jpg) bottom center no-repeat; padding-bottom:120px;}
.mk-ibuy-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/ibuy-fixed-198-bg.jpg) bottom center no-repeat; padding-bottom:120px;}
.mk-technical-support-fixed198-cta, 
.mk-tradecounter-technical-support-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/technical-support-fixed-198-bg.jpg) bottom center no-repeat; padding-bottom:100px;}
.mk-technical-support-small-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/technical-support-small-fixed-198-bg.jpg) bottom center no-repeat !important; }
.mk-free-delivery-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/free-delivery-fixed-198-bg.jpg) bottom left no-repeat;}
.mk-sohc-fixed198-cta {background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/sohc.jpg) top right no-repeat;}
.mk-out-of-stock-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/out-of-stock-fixed-198-bg.jpg) bottom left no-repeat;
padding-right:50px !important;}
.mk-large-order-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/large-order-fixed-198-bg.jpg) bottom left no-repeat !important;}
#mk-ibuy-cta{background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/buying-tools-ibuy-cta.jpg) bottom left no-repeat; padding-bottom:170px;}
#mk-eInvoicing-cta{background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/buying-tools-einvoicing-cta.jpg) bottom left no-repeat; padding-bottom:170px;}
/*Built for Catalogue page,and it is only for AU and NZ webpage*/
#mk-eInvoicing-cta-aunz{background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/buying-tools-cta-catalogue-online-laptop.gif) bottom left no-repeat; padding-bottom:170px;}
#mk-mobile-app-cta {background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/buying-tools-mobile-app-cta.jpg) bottom left no-repeat;}
#mk-online-catalog-cta {background:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/buying-tools-catalouge-cta.jpg) no-repeat bottom left;}
#mk-quotes-freephone-cta {background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/buying_tools/buying-tools-cta-quotes-freephone.jpg) bottom right no-repeat;}
#mk-experts-cta{background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/experts-cta.jpg) bottom left no-repeat; padding-bottom:85px;}


.mk-tradecounter-technical-support-fixed198-cta {padding-bottom:120px;}
.mk-tradecounter-free-coffee-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/en_UK/campaign/tradecounter-free-coffee-fixed-198-bg.jpg) top left no-repeat; padding-top:110px;}
.mk-tradecounter-quote-fixed198-cta {
	background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/en_UK/campaign/tradecounter-quote-fixed-198-bg.jpg) bottom center no-repeat; padding-bottom:30px;
}

/* Multiuse Call to Actions */
.mk-the-knode-cta { background:#ffffff url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/the-knode-cta.jpg) bottom left no-repeat; padding-bottom:76px;}
.mk-the-knode-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/the-knode-fixed198-cta.jpg) bottom left no-repeat; padding-bottom:76px;}

.mk-e14-experts-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/e14-experts-cta.jpg) bottom left no-repeat; padding-bottom:100px;}
.mk-techcast-cta { background:#ffffff url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/techcast-cta.jpg) bottom left no-repeat; padding-bottom:100px;}
.mk-why-choose-element14-cta { background:#f9fdfe url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/why-choose-element14-cta-198.jpg) top right no-repeat; }
.mk-why-choose-element14-cta-2 { background:#f9fdfe url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/why-choose-element14-cta-B.jpg) 0 -24px no-repeat; }
.mk-right-fixed .mk-why-choose-element14-cta { /* Column 198 Specific */
	background:#F9F9F9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/why-choose-element14-cta-198.jpg) bottom right no-repeat;padding-bottom:10px; padding-right:5px;
}
.mk-accelerator-cta {
	background:#F9F9F9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/mk-accelerator-cta-198.jpg) top right no-repeat; padding-top:110px; padding-bottom:12px; padding-right:0px;
}
.mk-design-cycle-cta { background:#f9fdfe url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/design-cycle-cta.jpg) center right no-repeat; padding-right:45px; }
.mk-chip-features-cta { background:#ffffff url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/arm-chip-features-cta.jpg) bottom left no-repeat; padding-bottom:130px; }
.mk-special-offers-cta {background:#f9f9f9; padding-bottom:20px;}
.mk-promo-arm-related-products { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-arm-related-products.jpg) top right no-repeat; }
.mk-promo-stm32-f4 { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-stm32-f4.jpg) top right no-repeat; }
.mk-promo-element14-arm-community { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-element14-community.jpg) bottom right no-repeat;  padding-bottom:70px; }
.mk-promo-micrium-rtos { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-micrium-rtos.jpg) bottom right no-repeat;   padding-bottom:40px; }
.mk-applications-fixed198-cta { background:#f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/applications-fixed198-cta.jpg) bottom left no-repeat;}
.mk-calibration-asset-tracking-cta { background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/calibration-asset-tracking-cta.jpg) bottom left no-repeat; }

.mk-looking-for-a-solution-cta { background:#F9FDFE url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/looking-for-a-solution-cta.jpg) bottom left no-repeat; }
.mk-speechbubble-primary { background-color:#007FAC; border:1px solid #005B83; border-bottom:0px; padding:5px 12px 8px 12px; color:#ffffff; font-size:2em; line-height:1.2em; }
.mk-speachbubble-primary-pointer { height:18px; background:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/speechbubble-primary-pointer.gif) }

.mk-featured-products-table { border-top:0px !important; }
.mk-technical-journals-backissues-cta{ padding-bottom:24px; background-color:#F9FDFE; }


/* promo banners 198 */
#mk-198-banner-bg1 .mk-promo-198-top {background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/198-pcb-fab-assembly.jpg) no-repeat bottom left transparent;}
#mk-198-banner-bg2 .mk-promo-198-top {background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/198-devl-kits.jpg) no-repeat bottom left transparent;}
.mk-solcial-icon-holder { background-color:#FF0000;}

/* mod1 image common to Services and Products (Europe) */
.mk-services-img{background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/services/services-page-thumbs.jpg);
}

/* Multi use Header Graphics */
.mk-broken-page-header-img { background:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/fluid786-header1-broken-page.jpg) no-repeat bottom right;}

/* Merch H2 override */
.mk-node-box1 { margin-bottom:20px;	}
/*.merchZone h2 { clear: none;}*/   
.merchZone .horizontal h2 { border-bottom: none;}

/* Applications banners */
.mk-merch-fluid-header { overflow:hidden;padding:10px; }

.mk-merch-keyline { border:1px solid #b4b4b4; }

.mk-merch-applications-right .mk-merch-applications-energy {
	background-position: top right;
}

.mk-merch-fluid-header-content { }

.mk-merch-applications-energy {
	background: url("/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/banners/applications_banners/energy-col100-left.jpg") no-repeat;
}

/******** supplier banners start *********/
a.mkBannerDefaults{background-position:bottom;border:1px solid #ccc;float:left;color:#333;font-family:Verdana, Helvetica, sans-serif;font-size:.7em;display:block;text-decoration:none!important;margin:0 0 10px 0;padding:10px;float:none;overflow:hidden;}
.mktitleSelect{text-decoration:none!important;color:#007fac;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;line-height:normal;padding-bottom:0;margin-top:0;margin-bottom:12px;}
a.mktitleSelect:hover{text-decoration:none!important;}
.mkbasecopy{font-family:Arial, Helvetica, sans-serif;font-size:1.3em;clear:both;font-weight:400;line-height:1em;color:#333;display:inline-block;margin-bottom:0;width:55%;}
.mkDimeRightBanner{width:166px;}
.mkDimeRightBanner .mk-secondary-btn{float:right;}
.mkDimeRightBanner .mkskucontainer{width:100%;text-align:center;overflow:hidden;margin:0 auto;}
.mkDimeRightBanner .mkBannerImage{width:50%;}
.mkDimeVertical .mkLogo{float:left;display:block;padding-left:36px;padding-top:24px;}
.mkFontxLarge{font-size:15px;line-height:1.4em;}
.mkFontLarge{font-size:13px;line-height:1.3em;}
.mkFontSmall{font-size:12px;line-height:1.2em;}
.mkFontxsmall{font-size:11px;line-height:1.1em;}
.mkSupBg1{display:block;background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/supplier_banner/supplierBnBg1.png);background-position:bottom;background-repeat:horizontal;}
.mkSupBg2{display:block;background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/supplier_banner/supplierBnBg2.png);background-position:bottom;background-repeat:horizontal;}
.mkSupBg3{display:block;background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/supplier_banner/supplierBnBg3.png);background-position:bottom;background-repeat:horizontal;}
.mkSupBg4{display:block;background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/supplier_banner/supplierBnBg4.png);background-position:bottom;background-repeat:horizontal;}
.mkSupBg5{display:block;background-image:url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/merchandising/supplier_banner/supplierBnBg5.png);background-position:bottom;background-repeat:horizontal;}
.mkSkuimg{margin-top:0;}
.mkLogo{margin-top:-2px;}
.mkBannerDefaults .mk-btn3{font-family:arial;font-size:11px;padding:6px 8px;}
/******** supplier banners end ***********/

/******** Baynote start *********/
.baynote .mk-pullout-box2.mk-subtle .mk-espot-box2-text.mk-espot-5-prod {
    border-top: none;
}
.baynote .mk-espot-5-prod .mk-espot-manu-logo {
    text-align:left;
    min-width:150px;
    word-wrap:break-word;
}
.baynote .mk-espot-5-prod .mk-espot-product-image {
    height:110px;
}
.baynote .mk-espot-5-prod .mk-espot-text .mk-espot-product-description {
    width: auto;
    word-break: break-word;
}
/******** Baynote end ***********/
/*------------------------------------------------
  Start: Terminal Blocks
  ------------------------------------------------*/
.mk-terminal-blocks-cta {
background: #f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/campaign/terminal-blocks/terminal-blocks-cta.png) bottom left no-repeat !important;
padding-top: 12px; height: 155px;
}

/************************************/
/* Start: Referrer PPC PLA          */
/************************************/
.mk-referrer-test-header {
    font-family: "Arial", "Helvetica", "sans-serif";
    font-size:1.4em;
    line-height:1.2em;
    font-weight:700;
}

/* PPC Referrer PLA message promo strip  */
.mk-promo-wrapper.mk-referrer-msg {
    background-color: #9ea900;
    margin-right:12px;
}
.mk-promo-wrapper.mk-referrer-msg a {
    color:#ffffff;
    font-size:1.3em;
}

#wrap.revoHeader #head .mk-promo-wrapper.mk-referrer-msg a,
#wrap.revoHeader #head .mk-promo-wrapper.mk-referrer-msg a:visited {
	color:#fff;
}

/************************************/
/* Start: Parametric widget         */
/************************************/

.mk-parametric-widget {
	max-width: 1500px;
	margin: 0 auto;
}

.mk-parametric-widget .mk-espot-base-width {
	padding-right: 15px;
	width: 25%;
}

.mk-parametric-widget .mk-tabbed-content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

.mk-parametric-widget input[type="text"],
.mk-parametric-widget select {
	padding: 1px 0 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin-right: 15px;
	height: 2em;
}

.mk-parametric-widget .mk-search-button-wrapper {
	display: table-cell;
	position: relative;
	vertical-align: bottom;
}
.mk-parametric-widget .mk-search-button-wrapper .btn2 {
	margin: 0;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 2em;
	padding-left: 8px;
	padding-right: 8px;
	width: 100%;
}
.mk-parametric-widget .mk-search-button-wrapper .btn2 span{
	padding: 0 0;
	margin: 0 auto;
	height: 14px;
	width: 14px;
	display: block;
}

.mk-parametric-widget .mk-search {
	background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/search/magnify-icon-white.png) no-repeat 0 1px;
}

.mk-parametric-widget #mk-tabs-list,
.mk-parametric-widget .mk-tabbed-content {
	position: relative;
}

/* Error messaging */
.mk-parametric-widget input[type="text"].mk-error {
    border: 1px solid #ff0000;
}
.mk-parametric-widget label.mk-error {
    font-weight:700;
}

.mk-parametric-widget p.mk-error {
    margin:0;
    color:#ff0000;
}

/* Search Results messaging */
.mk-para-widget-results-msg p {
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight:700;
    color:#333333;
}
/************************************/
/* End: Parametric widget         */
/************************************/

/* Request a Quote Fixed 198 */
.mk-request-a-quote-lower-prices-fixed198-cta {
	background: #f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/hp-request-a-quote.jpg) top right no-repeat;
}
/* Contract Manufacturing Fixed 198 */
.mk-contract-manufacturing-fixed198-cta {
    background: #f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/promo-register-today.jpg) top right no-repeat;
}
/* Packaging Solutions Fixed 198 */
.mk-packaging-solutions-fixed198-cta,
.mk-find-full-reel-fixed198-cta {
    background: #f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/hp-full-reel.jpg) top right no-repeat ;
}
/* Full Reel Horizontal CTA*/
.mk-full-reel-hoz-cta {
    background: #f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/full-reel-header-image2.jpg) 85% 100% no-repeat !important;
}

@media all and (min-width: 1400px) {
    .mk-full-reel-hoz-cta {
        background-position: 100% 100% !important;
    }
}

.mk-full-reel-hoz-cta h3 {
    color: #007FAC !important;
    font-size: 1.8em !important;
    margin-bottom: 3px !important;
}
.mk-full-reel-hoz-cta h4 {
    color: #007FAC !important;
    font-size: 1.4em !important;
    margin-bottom: 10px !important;
}

.mk-full-reel-hoz-cta .mk-col-25 {
    float: left;
}

.mk-full-reel-hoz-cta .mk-icon {
    height: 33px;
    width: 50px;
    display: block;
    margin: 0 auto;
}

.mk-full-reel-hoz-cta .mk-text {
	display: block;
	width: 80%;
	margin: 4px auto 0;
    padding-top: 6px;
}

.mk-full-reel-hoz-cta .mk-prices,
.mk-full-reel-hoz-cta .mk-traceabilty,
.mk-full-reel-hoz-cta .mk-price-breaks,
.mk-full-reel-hoz-cta .mk-packaging {
    text-align: center;
}

.mk-full-reel-hoz-cta .mk-prices .mk-text {
    color: #9CA900;
    border-top: 1px solid #9CA900;
}
.mk-full-reel-hoz-cta .mk-prices .mk-icon {
    background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/full-reel-header-icons.png) no-repeat -3px 0;
}

.mk-full-reel-hoz-cta .mk-traceabilty .mk-text {
    color: #ae0055;
    border-top: 1px solid #ae0055;
}
.mk-full-reel-hoz-cta .mk-traceabilty .mk-icon {
    background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/full-reel-header-icons.png) no-repeat -50px 0;
}

.mk-full-reel-hoz-cta .mk-price-breaks .mk-text {
    color: #007fac;
    border-top: 1px solid #007fac;
}
.mk-full-reel-hoz-cta .mk-price-breaks .mk-icon {
    background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/full-reel-header-icons.png) no-repeat -100px 0;
}

.mk-full-reel-hoz-cta .mk-packaging .mk-text {
    color: #f17c0e;
    border-top: 1px solid #f17c0e;
}
.mk-full-reel-hoz-cta .mk-packaging .mk-icon {
    background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/full-reel-header-icons.png) no-repeat -150px 0;
}

.mk-find-full-reel-fixed198-cta .mk-subtle-btn {
	margin-right: -36px;
	font-size: 97%;
}

/* Free delivery propositional banner */
.mk-delivery-proposition-fixed198-cta {
	background: #f9f9f9 url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/common/multiuse_banners/delivery-proposition-jan16-198.jpg) top right no-repeat;
	padding-top:9px;
}

.de-ch .mk-delivery-proposition-fixed198-cta {
	padding-top:8px;
}

.mk-delivery-proposition-fixed198-cta h3 {
	letter-spacing: -0.045em;
}

